@import url('blue-default.css');
#sub-header nav a.home {
	color: #4C9BD4;
}
#breadcrumbs {
    position: relative;
    color: #6D6D6D;
    margin-top: -50px;
}
#sidebar {
    display: none;
}
/*#sub-header nav a.home:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    z-index: 100;
    left: 50%;
    margin-left: -5px;
    top: 35px;
    -moz-transform: rotate(145deg) skew(20deg);
    -webkit-transform: rotate(145deg) skew(20deg);
    transform: rotate(145deg) skew(20deg);
    background: inherit;
}
#big-header nav a.home .icon {
	background-position: -399px -73px !important;
}
*/